Section "Module"
	Load	"extmod"
	Load	"dri"	# Direct Rendering
	Load	"glx"	# 3D Layer
	Load	"GLcore"
	#Load	"dbe"  	# Double buffer extension
	#Load	"drm"

	Load	"bitmap"
	Load	"int10"
	Load	"type1"
	Load	"freetype"
	Load	"vbe"
	Load	"record"
	#Load	"xtrap"
EndSection

Section "Files"
	FontPath   "/usr/share/fonts/100dpi/"
	FontPath   "/usr/share/fonts/100dpi/:unscaled"
	FontPath   "/usr/share/fonts/75dpi/"
	FontPath   "/usr/share/fonts/75dpi/:unscaled"
	FontPath   "/usr/share/fonts/artwiz-aleczapka-en/"
	FontPath   "/usr/share/fonts/artwiz-aleczapka-en/:unscaled"
	FontPath   "/usr/share/fonts/artwiz/"
	FontPath   "/usr/share/fonts/corefonts/"
	FontPath   "/usr/share/fonts/misc/"
	FontPath   "/usr/share/fonts/Type1/"
	FontPath   "/usr/share/fonts/ttf-bitstream-vera/"
EndSection

Section "ServerFlags"
	#Option "Xinerama"
	Option "DefaultServerLayout" "simple"
	#Option "DefaultServerLayout" "xinerama23"
# Defaults
	Option "BlankTime"  "10"

# DPMS Mode :
	Option "StandbyTime"  "20"
	Option "SuspendTime"  "30"
	Option "OffTime"  "40"

EndSection

Section "InputDevice"
	Identifier	"Keyboard"
	Driver	"kbd"
	Option "AutoRepeat" "500 30"
	Option "XkbModel"	"pc105"
	Option "XkbLayout"	"fr"
EndSection

Section "InputDevice" 
	Identifier  "Touchpad"
	Driver      "synaptics"
	#Option	"Protocol"      "synaptics"
	Option      "Device"        "/dev/input/event0"
	Option	"LeftEdge"	"60"
	Option	"RightEdge"	"830"
	Option	"BottomEdge"	"70"
	Option	"TopEdge"	"650"
	Option	"FingerLow"	"25"
	Option	"FigerHigh"	"30"
	Option	"MaxTapTime"	"180"
	Option	"MaxTapMove"	"110"
	Option	"VertScrollDelta"	"50"
	Option	"HorizScrollDelta"	"50"
	Option	"MinSpeed"	"0.2"
	Option	"MaxSpeed"	"0.5"
	Option	"AccelFactor"	"0.02"
	Option	"EdgeMotionSpeed"	"40"
	Option	"UpDownScrolling"	"1"
	Option	"TouchpadOff"	"0"
EndSection

Section "Monitor"
	Identifier  "lcd"
	HorizSync   31.5 - 90
	#VertRefresh 59-75
	VertRefresh 60
	Option "DPMS" "true"
EndSection

Section "Monitor"
	Identifier  "sony-100es"
	HorizSync   30 - 70
	VertRefresh 50 - 120
	Option "DPMS" "true"
EndSection

Section "Monitor"
	Identifier  "sony-pro512"
	HorizSync   91.15 
	VertRefresh 85
	Option "DPMS" "true"
EndSection

Section "Device"
	Identifier	"radeon-m"
	Driver		"radeon"
	BusID		"PCI:1:0:0"
	#VideoRam	16384
	Screen		0
	Option		"BusType"	"PCI"

	#Option		"SWcursor"	"off"
	#Option		"DynamicClocks"	"on"
	#Option		"BIOSHotkeys"	"on"

	#Option		"EnableDepthMoves"	"true"
	Option		"DPMS"		"true"
EndSection

Section "Device"
	Identifier  "radeon-ext"
	Driver      "radeon"
	BusID	      "PCI:1:0:0"
	#VideoRam    16384
	Screen	    1	
	Option		"BusType"	"PCI"
	Option	    "DPMS"	"true"
EndSection

Section "Screen"
	Identifier  "lcd screen"
	Device      "radeon-m"
	Monitor     "lcd"
	DefaultDepth  16

	Subsection "Display"
	    Depth       16
	    Modes       "1400x1050" "1280x1024" "1024x768" "800x600" 
	    #ViewPort    0 0
	EndSubsection
EndSection

Section "Screen"
	Identifier  "Screen projo"
	Device      "radeon-m"
	Monitor     "lcd"
	DefaultDepth 16

	Subsection "Display"
	    Depth       16
	    #Modes       "1024x768" "800x600" 
	    Modes       "600x320" 
	    ViewPort    0 0
	EndSubsection
EndSection

Section "Screen"
	Identifier 	"Screen 1"
	Device	"radeon-ext"
	Monitor	"sony-100es"
	DefaultDepth 16

	Subsection "Display"
	Depth 	16
	Modes	"1280x1024" "1024x768" "800x600"
	EndSubsection
EndSection

Section "Screen"
	Identifier 	"Screen 2"
	Device	"radeon-ext"
	Monitor	"sony-pro512"
	DefaultDepth 16

	Subsection "Display"
	Depth 	16
	Modes	"1280x1024" "1024x768" "800x600"
	EndSubsection
EndSection

# **********************************************************************
# ServerLayout sections.
# **********************************************************************

Section "ServerLayout"
	Identifier "simple"
	Screen "lcd screen"
	InputDevice "Touchpad" "CorePointer"
	InputDevice "Keyboard" "CoreKeyboard"
EndSection

Section "ServerLayout"
	Identifier "projo"
	Screen "Screen projo"
	InputDevice "Touchpad" "CorePointer"
	InputDevice "Keyboard" "CoreKeyboard"
EndSection

Section "ServerLayout"
	Identifier  "xinerama17"
	Screen 0 "lcd screen" Absolute 0 0
	Screen 1 "Screen 1" LeftOf "lcd screen"
	InputDevice "Touchpad" "CorePointer"
	InputDevice "Keyboard" "CoreKeyboard"
	Option "Xinerama" "On"
EndSection

Section "ServerLayout"
	Identifier  "xinerama23"
	Screen 0 "lcd screen" Absolute 0 0
	Screen 1 "Screen 2" Leftof "lcd screen" 
	InputDevice "Touchpad" "CorePointer"
	InputDevice "Keyboard" "CoreKeyboard"
	Option "Xinerama" "On"
EndSection

Section "Extensions"
	Option "RENDER" "Enable"
EndSection

 Section "DRI"
	Group	0
	Mode 	0666
 EndSection

